@media only screen and (min-width: 480px) and (max-width: 759px){
  .main .prime .item {
    overflow-x: auto;
    white-space: nowrap;
  }
  .main .prime .item::after {
    content: "";
    font-size: 24px;
    position: absolute;
    top: calc( 50% - 12px );
    right: 0px;
    background: url('../img/arrowlr.svg#right') center no-repeat;
    width: 48px;
    height: 48px;
    z-index: 5;
  }
  .main .prime .item::before {
    content: "";
    font-size: 24px;
    position: absolute;
    top: calc( 50% - 12px );
    left: 0px;
    background: url('../img/arrowlr.svg#left') center no-repeat;
    width: 48px;
    height: 48px;
    z-index: 5;
  }
  .main .prime .item .rows {
    margin: 0px 10px 0px 0px;
    display: inline-block;
    width: 100%;
    max-width: 320px;
    height: 180px;
    white-space: normal;
  }
  .main .gallery ul li {
    max-width: 42%;
    margin: 5px 4%;
  }
}
